.hero {
	background-color: black;
	min-height: calc(100vh - 63px - 48px - 100px);
	padding-top: 48px;
	padding-bottom: 100px;
	position: relative;
}

.content {
	color: #ffffff;
	text-align: center;
}

.label {
	font-size: 20px;
	margin: 0;
}

.title {
	font-size: 50px;
	margin: 16px 0;
}

.button {
	background-color: #FC9014;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
	padding: 6px 28px;
	border-radius: 5px;
	display: inline-block;
}

.logos {
	text-align: center;
	margin-top: 70px;
}

.logo {
	margin-top: 24px;
	margin-right: 40px;
}

.row {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.disclaimer {
	color: #ffffff;
  opacity: 0.5;
  font-size: 12px;
  position: absolute;
  bottom: 32px;
  margin: 0;
  line-height: 1.5;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
}

@media (min-width: 1024px) {
	.hero {
		min-height: calc(100vh - 60px - 100px);
		display: flex;
		align-items: center;
		padding-top: 0;
	}

	.content {
		max-width: 50%;
		text-align: left;
	}

	.title {
		font-size: 80px;
		margin: 32px 0;
	}

	.button {
		padding: 12px 28px;
	}

	.logos {
		margin-top: 0;
	}
}